@component('mail::message')
# Хо хо хо,

Много се радваме, че реши да си част от нашата инициатива! 

Забелязахме, че си се записал за участие с това име:

@component('mail::panel')
{{ $user->name }}
@endcomponent

За съжаление, няма как участникът, който ще ти изпраща подарък да подаде това като име в {{ $user->courier == 1 ? 'Еконт' : 'Спиди' }}. Ще те помолим да ни върнеш едно писмо на този мейл (или ако те е хванал приключенския дух може да ни напишеш чисто ново) на santa@maxshow.bg с Име и Фамилия, които да използваме при изпращането на подаръка ти :)

Благодарим,<br>
и Весели Празници!
@endcomponent